exports.language = {
  eng: {
    name: "english",
    short: "eng",
    accept: "accept",
    loading: "loading",
    delete: "delete",
    cancel: "cancel",
    data_empty: "no data",
    manual_save: "save",
    manual_reject: "reject",
    link: "link to download data: ",
    clear: "clear",
    send: "send",
    search: "search",
    greeting: "hi, ",
    passphrase:
      "Cats are better at conserving heat than at cooling themselves, although their small size relative to their large surface area makes for more effective cooling than in dogs. Cats lose heat through external radiation. They have some sweat glands that aid in evaporative cooling, and licking their fur further improves this process. Heat is also lost through panting, although this is not as effective a method of cooling as it is in dogs. Cats typically also seek dark, cool places to shelter themselves from the heat of the day.",
    clipboard: "your clipboard is empty",
    clipboard_manage: {
      header: "manage your clipboard data",
      select_all: "select all",
      edit: "edit",
      manually: "manually",
      fb: "facebook",
      linkedin: "linkedIn",
      gov: "from gov.pl",
      gov_rdo: "identity card register (www.gov.pl)",
      gov_pesel: "personal number register (www.gov.pl)",
      gov_nl:
        "the netherlands government information service (www.mijn.overheid.nl)",
      krs: "national court register (www.ekrs.ms.gov.pl)",
      vat: "VAT register (www.podatki.gov.pl)",
      ceidg: "CEIDG (www.prod.ceidg.gov.pl)",
      scan: "document scan",
      more: "another",
    },
    history_categories: ["data", "consents", "login history"],
    tooltips: {
      add_to_clipboard: "add to clipboard",
      permissions: "permissions",
      history: "history",
      delete_all: "delete all items",
      manual_save: "save data",
      manual_reject: "reject manual modification",
      drag: "drag",
      clear: "clear all data",
      delete: "delete data",
      cancel: "cancel making up data",
      forward: "forward data",
      edit: "edit selected data",
    },
    scope: {
      profile: "identities / profile",
      profile_extended: "identities / extended",
      shopping: "identities / shopping",
      identity: "identities / identity",
    },
    source: {
      gov_rdo: "gov.pl identity card register",
      gov_pesel: "gov.pl PESEL register",
      id_document_scan: "identity card scan",
      identity_card: "identity card scan",
      gov_id_pdf: "pdf from identity card register",
      passport_document_scan: "passport scan",
      CEIDG: "CEIDG",
      KRS: "KRS",
      VAT: "VAT register",
      FB: "facebook",
      facebook: "facebook",
      linkedin: "linkedIn",
      manually: "manually",
      gov_nl: "the netherlands government information service",
    },
    settings: "settings",
    logout: "logout",
    sidebar: [
      "home",
      "identities",
      "profile",
      "extended",
      "shopping",
      "identity",
      "e-mail",
      "phones",
      "profile",
      "investment",
      "business",
      "lending",
      "driver",
      "persona",
      "budget",
      "permissions",
      "data",
      "history",
    ],
    page: {
      home: { name: "home" },
      identities: {
        name: "identities",
        page: {
          user_data_dropdown: {
            updated: "updated: ",
            source: "method: ",
            source_option: {
              manually: "manually",
              fb: "facebook",
              twitter: "twitter",
            },
          },
          profile: {
            name: "profile",
            dataLabels: {
              name: "surname",
              given_name: "given name",
              preferred_username: "preffered username",
              locale: "locale",
              zoneinfo: "zone info",
            },
          },
          extended: {
            name: "extended",
            dataLabels: {
              nickname: "nickname",
              picture: "picture",
              date_of_birth: "date of birth",
              gender: "gender",
              profile_url: "profile url",
              website: "website",
              education: "education",
            },
          },
          shopping: {
            name: "shopping",
            dataLabels: {
              weight: "weight",
              height: "height",
              clothing_size: "clothing size",
              shoe_size: "shoe size",
              delivery_method: "delivery method",
              address: "address",
              pickup_address: "pickup address",
              payment_type: "payment type",
            },
          },
          identity: {
            name: "identity",
            dataLabels: {
              family_name: "family name",
              middle_name: "middle name",
              nationality: "nationality",
              document_name: "document name",
              document_number: "identity card number",
              issued_country: "issued country",
              issuer_name: "issuing authority",
              issued_date: "date of issue",
              valid_date: "expiry date",
              national_id: "personal number",
              street: "street",
              city: "place",
              zip: "zip code",
              country: "country",
            },
            history: "check out the data sharing history",
          },
          email: {
            name: "email",
            text: "your email addresses: ",
            empty: `sorry, you haven't got any email addresses :(`,
            q: "do you have other email address?",
            info: "add email address, which you want to manage",
            button: "add email address",
            description: `Please type your email address if you want to add it to your profile.
              The activation link will be sent to your email address, please click the link in order to confirm it. `,
            repeat: "repeat email address",
            confirm: "add",
          },
          phones: {
            name: "phones",
            add: "add new phone number",
            text: "your phone numbers: ",
            empty: "you don't have any phone numbers added yet",
          },
        },
      },
      profile: {
        name: "profile",
        page: {
          investment: {
            name: "investment",
            survey_label: "MIFID survey",
            assets_labels: [
              // zmienic na angielska wersje
              "value of the total assets held:",
              "deposit:",
              "expected rate of return:",
              "acceptable portfolio loss (%):",
            ],
          },
          business: { name: "business" },
          lending: {
            name: "lending",
            assets_labels: [
              // zmienic na angielska wersje
              "income:",
              "monthly income:",
              "fixed charges:",
              "other monthly expenses:",
            ],
          },
          // driver: { name: "driver" },
          // persona: { name: "persona" },
          budget: { name: "budget" },
        },
      },
      permissions: { name: "permissions" },
      data: { name: "data" },
      history: {
        name: "history",
        row1: "date of update",
        label: "data label",
        value: "data value",
        method: "method",
        service: "service",
        date: "date",
        auth_factor: "authentication credentials",
        auth_type: "authentication method",
        auth_success: "successfull",
        auth_failed: "failed",
        // row6: "operation",
        consent_id: "consent ID",
        // source: "source",
        created: "creation date",
        status: "status",
        modified: "last modification date",
        timestamp: "timestamp",
        dataPackage: "data package",
        loa: "loa",
        source: "source",
        operation: "operation",
        blockchain_source: {
          gov_rdo: "https://moj.gov.pl/uslugi/mydata/rdo?",
          gov_pesel: "gov.pl PESEL register",
          document_scan: "document scan",
          identity_card_scan: "identity card document scan",
          passport_document_scan: "passport scan",
          id_ocr: "identity card scan",
          passport_ocr: "passport scan",
          gov_nl: "the netherlands government service",
          gov_id_pdf: "pdf document from identity card register gov.pl",
        },
        operations: { add: "update" },
      },
    },
    loa: {
      name: "level of assurance:",
      low: "low",
      medium: "medium",
      high: "high",
      unknown: "not defined",
      business_client_text: "required minimum level of assurance: ",
    },
    update: "update data with",
    data_updated: "data updated: ",
    aboutUs: "about us",
    contact: "contact",
    rules: "rules",
    all: {
      name: "surname",
      given_name: "given names",
      middle_name: "middle name",
      preferred_username: "preffered username",
      locale: "locale",
      zoneinfo: "zone info",
      nickname: "nickname",
      picture: "picture",
      date_of_birth: "date of birth",
      gender: "gender",
      profile_url: "profile url",
      website: "website",
      education: "education",
      weight: "weight",
      height: "height",
      clothing_size: "clothing size",
      shoe_size: "shoe size",
      delivery_method: "delivery method",
      address: "address",
      pickup_address: "pickup address",
      payment_type: "payment type",
      family_name: "family name",
      nationality: "nationality",
      document_name: "document name",
      document_number: "identity card number",
      issued_country: "issued country",
      issuer_name: "issuing authority",
      issued_date: "date of issue",
      valid_date: "expiry date",
      national_id: "personal number",
      street: "street",
      city: "place",
      zip: "zip code",
      picture: "image",
      country: "country",
      savings: "savings",
      deposit: "deposit",
      rate_of_return: "expected rate of return",
      stop_loss: "acceptable portfolio loss",
      incomes: "income",
      monthly_income: "monthly income (PLN)",
      fixed_charges: "fixed charges",
      other_expenses: "other expanses (PLN)",
    },
  },
  pl: {
    name: "polski",
    short: "pl",
    accept: "akceptuj",
    loading: "ładowanie",
    delete: "usuń",
    manual_save: "zapisz",
    manual_reject: "odrzuć",
    clear: "wyczyść",
    cancel: "anuluj",
    link: "link do pobrania danych: ",
    send: "przekaż",
    data_empty: "brak danych",
    search: "szukaj",
    greeting: "witaj, ",
    passphrase:
      "Niektóre domowe koty to dalecy następcy dzikich kotów, które w ogólnym zarysie przypominają bardzo dzisiejsze czworonogi. Oczywiście nasi dzisiejsi domownicy różnią się od dzikich kotów, choć w niewielkim stopniu. Na te koty, których nie dało się udomowić, polowano dlatego też niemal wszystkie obecnie występujące gatunki są pod ochroną. Ponadto wiele rzadkich gatunków jest na granicy wymarcia. Niestety takie gatunki jak tygrys szablozębny wyginęły na zawsze.",
    clipboard: "twój koszyk jest pusty",
    clipboard_manage: {
      header: "zarządzaj swoimi danymi z koszyka",
      select_all: "zaznacz wszystko",
      edit: "edytuj",
      manually: "ręcznie",
      fb: "facebook",
      linkedin: "linkedIn",
      gov: "ze strony gov.pl",
      gov_rdo: "rejestr dowodów osobistych (www.gov.pl)",
      gov_pesel: "rejestr PESEL (www.gov.pl)",
      gov_nl: "rejestr holenderski (www.mijn.overheid.nl)",
      krs: "krajowy rejestr sądowy (www.ekrs.ms.gov.pl)",
      vat: "rejestr podatników VAT (www.podatki.gov.pl)",
      ceidg: "CEIDG (www.prod.ceidg.gov.pl)",
      scan: "skan dokumentu",
      more: "inne",
    },
    history_categories: ["dane", "zgody", "historia logowania"],
    tooltips: {
      add_to_clipboard: "dodaj do schowka",
      permissions: "zgody",
      history: "historia",
      delete_all: "usuń wszystko",
      delete: "usuń dane",
      manual_save: "zapisz dane ręcznie wprowadzone",
      manual_reject:
        "odrzuć modyfikowanie ręczne, Twoje dane nie zostaną zapisane",
      drag: "przesuń",
      clear: "wyczyść koszyk",
      cancel: "anuluj uzupełnianie danych",
      forward: "przekaż dane",
      edit: "edytuj zaznaczone dane",
    },
    scope: {
      profile: "tożsamości / profil",
      profile_extended: "tożsamości / rozszerzony",
      shopping: "tożsamości / zakupy",
      identity: "tożsamości / identyfikacja",
    },
    source: {
      gov_rdo: "rejestr dowodów osobistych gov.pl",
      gov_pesel: "rejestr PESEL gov.pl",
      id_document_scan: "skan dowodu osobistego",
      identity_card: "skan dowodu osobistego",
      gov_id_pdf: "pdf pobrany z rejestru dowodów osobistych",
      passport_document_scan: "skan paszportu",
      CEIDG: "centralna ewidencja i informacja o działalnośći gospodarczej",
      KRS: "krajowy rejestr sądowy",
      VAT: "rejestr podatników VAT",
      FB: "facebook",
      facebook: "facebook",
      linkedin: "linkedIn",
      manually: "ręcznie",
      gov_nl: "holenderski rejestr państwowy",
    },
    settings: "ustawienia",
    logout: "wyloguj",
    sidebar: [
      "strona główna",
      "tożsamości",
      "profil",
      "rozszerzony",
      "zakupy",
      "identyfikacja",
      "e-mail",
      "telefon",
      "profil",
      "inwestycyjny",
      "biznesowy",
      "kredytowy",
      "kierowca",
      "persona",
      "budżet",
      "zgody",
      "dane",
      "historia",
    ],
    page: {
      home: { name: "strona główna" },
      identities: {
        name: "tożsamości",
        page: {
          user_data_dropdown: {
            updated: "data aktualizacji: ",
            source: "metoda: ",
            source_option: {
              manually: "ręcznie",
              fb: "facebook",
              twitter: "twitter",
            },
          },
          profile: {
            name: "profil",
            dataLabels: {
              name: "nazwisko",
              given_name: "imię",
              preferred_username: "preferowana nazwa użytkownika",
              locale: "miejscowość",
              zoneinfo: "strefa zamieszkania",
            },
          },
          extended: {
            name: "rozszerzony",
            dataLabels: {
              nickname: "pseudonim",
              picture: "zdjęcie",
              date_of_birth: "data urodzenia",
              gender: "płeć",
              profile_url: "adres URL profilu",
              website: "strona internetowa",
              education: "wykształcenie",
            },
          },
          shopping: {
            name: "zakupy",
            dataLabels: {
              weight: "waga",
              height: "wzrost",
              clothing_size: "rozmiar odzieży",
              shoe_size: "rozmiar obuwia",
              delivery_method: "preferowana dostawa",
              address: "adres",
              pickup_address: "adres dostawy",
              payment_type: "preferowana forma płatności",
            },
          },
          identity: {
            name: "identyfikacja",
            dataLabels: {
              family_name: "nazwisko rodowe",
              middle_name: "drugie imię",
              nationality: "narodowość",
              document_name: "rodzaj dokumentu",
              document_number: "numer dowodu tożsamości",
              issued_country: "kraj wydania",
              issuer_name: "organ wydający",
              issued_date: "data wydania",
              valid_date: "termin ważnośći",
              national_id: "numer PESEL",
              street: "ulica",
              city: "miejsce",
              zip: "kod pocztowy",
              country: "kraj",
            },
            history: "sprawdź historię danych tożsamości",
          },
          email: {
            name: "email",
            text: "twoje adresy email: ",
            empty: `nie masz dodanych żadnych adresów mailowych :(`,
            q: "posiadasz więcej adresów mailowych?",
            info: "dodaj kolejny adres email do zarządzania danymi",
            button: "dodaj nowy adres email",
            description: `Wpisz poniżej swój adres email jeśli chcesz dodać go do swojego profilu.
              Link aktywacyjny zostanie wysłany na podany adres. Pamiętaj, że musisz kliknąć w link aktywacyjny, żeby dodać swój nowy adres email.`,
            repeat: "powtórz adres email",
            confirm: "dodaj",
          },
          phones: {
            name: "numery telefonów",
            add: "dodaj nowy numer telefonu",
            text: "twoje numery telefonów: ",
            empty: "nie masz dodanych jeszcze żadnych numerów telefonów :(",
          },
        },
      },
      profile: {
        name: "profil",
        page: {
          investment: {
            name: "inwestycyjny",
            survey_label: "ankieta MIFID",
            assets_labels: [
              "posiadany poziom aktywów/oszczędności:",
              "w co lokowane są środki:",
              "oczekiwana stopa zwrotu z inwestycji:",
              "wysokość (%) dopuszczalnej straty portfela:",
            ],
            dataLabels: {
              savings: "posidany poziom aktywów oszczędnośći",
              deposit: "w co lokowane są środki",
              rate_of_return: "oczekiwana stopu zwrotu z inwestycji",
              stop_loss: "wysokość dopuszczalnej straty portfela",
            },
            business: { name: "biznesowy" },
            lending: {
              name: "kredytowy",
              assets_labels: [
                // zmienic na angielska wersje
                "przychody:",
                "miesięczne przychody:",
                "stałe obciążenia:",
                "pozostałe miesięczne wydatki:",
              ],
              dataLabels: {
                incomes: "przychody",
                monthly_income: "miesięczne przychody (PLN)",
                fixed_charges: "stałe obciążenia (PLN)",
                other_expenses: "pozostałe miesięczne wydatki (PLN)",
              },
            },
          },
          business: { name: "biznesowy" },
          lending: {
            name: "kredytowy",
            assets_labels: [
              // zmienic na angielska wersje
              "przychody:",
              "miesięczne przychody (PLN):",
              "stałe obciążenia (PLN):",
              "pozostałe miesięczne wydatki (PLN):",
            ],
          },
          // driver: { name: "kierowca" },
          // persona: { name: "persona" },
          budget: { name: "budżet" },
        },
      },
      permissions: { name: "zgody" },
      data: { name: "dane" },
      history: {
        name: "historia",
        row1: "data aktualizacji",
        label: "dana",
        value: "wartość",
        method: "metoda",
        service: "serwis",
        date: "data",
        auth_factor: "składniki uwierzytelniające",
        auth_type: "metoda logowania",
        auth_success: "udane logowanie",
        auth_failed: "niepowodzenie",
        // row6: "operacja",
        consent_id: "ID zgody",
        // row8: "źródło",
        created: "data utworzenia",
        status: "status",
        modified: "data ostatniej aktualizacji",
        timestamp: "data pobrania",
        dataPackage: "paczka danych",
        loa: "loa",
        source: "źródło",
        operation: "operacja",
        blockchain_source: {
          gov_rdo: "rejestr dowodów osobistych",
          gov_pesel: "rejestr PESEL",
          document_scan: "skan dokumentu",
          identity_card: "skan dowodu osobistego",
          identity_card_scan: "skan dowodu osobistego",
          passport_document_scan: "skan paszportu",
          passport_ocr: "skan paszportu",
          passport: "skan paszportu",
          gov_nl: "rejestr holenderski",
          gov_id_pdf:
            "dokument pdf pobrany z rejestru dowodów osobistych gov.pl",
        },
        operations: {
          add: "aktualizacja",
        },
      },
    },
    loa: {
      name: "poziom zaufania danych:",
      low: "niski",
      medium: "średni",
      high: "wysoki",
      unknown: "nieokreślony",
      business_client_text: "wymagany minimalny poziom zaufania danych: ",
    },
    update: "zaktualizuj dane",
    data_updated: "aktualizacja danych: ",
    aboutUs: "o nas",
    contact: "kontakt",
    rules: "zasady",
    all: {
      name: "nazwisko",
      given_name: "imiona",
      middle_name: "drugie imię",
      preferred_username: "preferowana nazwa użytkownika",
      locale: "miejscowość",
      zoneinfo: "strefa zamieszkania",
      nickname: "pseudonim",
      picture: "zdjęcie",
      date_of_birth: "data urodzenia",
      gender: "płeć",
      profile_url: "adres URL profilu",
      website: "strona internetowa",
      education: "wykształcenie",
      weight: "waga",
      height: "wzrost",
      clothing_size: "rozmiar odzieży",
      shoe_size: "rozmiar obuwia",
      delivery_method: "preferowana dostawa",
      address: "adres",
      pickup_address: "adres dostawy",
      payment_type: "preferowana forma płatności",
      family_name: "nazwisko rodowe",
      nationality: "narodowość",
      document_name: "rodzaj dokumentu",
      document_number: "numer dowodu tożsamości",
      issued_country: "kraj wydania",
      issuer_name: "organ wydający",
      issued_date: "data wydania",
      valid_date: "termin ważnośći",
      national_id: "numer PESEL",
      street: "ulica",
      city: "miejsce",
      zip: "kod pocztowy",
      picture: "zdjęcie",
      country: "kraj",
      incomes: "przychody",
      monthly_income: "miesięczne przychody (PLN)",
      fixed_charges: "stałe obciążenia (PLN)",
      other_expenses: "pozostałe miesięczne wydatki (PLN)",
      savings: "posidany poziom aktywów oszczędnośći",
      deposit: "w co lokowane są środki",
      rate_of_return: "oczekiwana stopu zwrotu z inwestycji",
      stop_loss: "wysokość dopuszczalnej straty portfela",
    },
  },
};
